More and more 3D models are made available online, and web browsers have now full support for 3D visualization:
this thesis focuses on remote 3D virtual environments streaming and interaction, and describes three major contributions.

First, we propose an interface for 3D navigation with bookmarks, which are small virtual objects added to the scene that the user can click to move towards a recommended location.
We describe a user study where we analyse the impact of bookmarks on navigation and streaming, and we propose a way to improve the streaming based on the bookmarks.

Secondly, we propose an adaptation of DASH, the video streaming standard, to 3D streaming.
We structure the 3D data and textures into chunks, and we propose a client and a few streaming policies that benefit from this structure.

Finally, we integrate our 3D version of DASH and the bookmarks together in a interface for mobile devices, and we describe another study where participants tried this interface.

