#import "template.typ"

#show: doc => template.phd(doc)

#include "cover.typ"

#include "abstracts/main.typ"

#pagebreak()
#include "acknowledgments.typ"

#pagebreak()

#[
  #set par(first-line-indent: 0em, justify: true, leading: 1em)
  #outline(indent: true, depth: 3)
]

#include "introduction/main.typ"

#include "foreword/main.typ"

#include "related-work/main.typ"

#include "preliminary-work/main.typ"

#include "dash-3d/main.typ"

#include "mobile/main.typ"

#pagebreak()
#bibliography("bib.bib", style: "chicago-author-date")

#pagebreak()
#include "abstracts/fourth.typ"

