== Conclusion

In this chapter, our objective was to propose a mobile interface for DASH-3D and to integrate back the interaction aspects that we developed in @bi.
%We have seen that doing so is not trivial, and many improvements have been made.
For aesthetics and performance reasons, the UI of the bookmarks has changed, and new interactions were proposed for free navigation in the 3D scene.
We developed an algorithm that computes offline a better order of segments for bookmarks than what a greedy policy would do.
We encoded this optimal order in a JSON file and we modified our MPD in order to give metadata about bookmarks to the client, as well as modified our client implementation to benefit from this.
We then conducted a user study on 18 participants where users had to navigate in scenes with bookmarks and using various streaming policies.
The results indicate that users prefer the optimized version of the client streaming policy, which is coherent with the PSNR values that we computed. The results also show that users who enjoy an optimized policy tend to use the bookmarks more.
