#set page(background: image("assets/background.png", width: 100%))
#set text(fill: white)
#set par(first-line-indent: 0em, leading: 0.65em)

#align(center + bottom)[
  #rect(width: 120%, fill: rgb(0, 0, 0))[
    #pad(5pt, text(weight: "bold", size: 20pt)[Dynamic Adaptive 3D Streaming over HTTP])
    #v(0.5em)
    #text(weight: "bold")[For the University of Toulouse PhD granted by the INP Toulouse]\
    #text(weight: "bold")[Presented and defended on Friday 29th November, 2019 by Thomas Forgione]
    #v(0.5em)

    *Gilles #smallcaps("Gesquière")*, president\
    *Sidonie #smallcaps("Christophe")*, reviewer \
    *Gwendal #smallcaps("Simon")*, reviewer\
    *Maarten #smallcaps("Wijnants")*, examiner\
    *Wei Tsang #smallcaps("Ooi")*, examiner\
    *Vincent #smallcaps("Charvillat")*, thesis supervisor\
    *Axel #smallcaps("Carlier")*, thesis co-supervisor\
    *Géraldine #smallcaps("Morin")*, thesis co-supervisor

    #set text(size: 10pt)

    #v(0.5em)
    #align(left, [*Doctoral school and field*: EDMITT: École Doctorale de Mathématiques, Informatiques et Télécommunications de
      Toulouse\
      *Field*: Computer science and telecommunication\
      *Research unit*: IRIT (5505)\
      *Thesis supervisors*: Vincent #smallcaps("Charvillat"), Axel #smallcaps("Carlier") and Géraldine #smallcaps("Morin")\
      *Reviewers*: Sidonie #smallcaps("Christophe") and Gwendal #smallcaps("Simon")
    ])
  ]
]

